
/* STILE BASE */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  scroll-behavior: smooth;
}

body {
  font-family: "Poppins", sans-serif;
  color: var(--black);
  background: var(--white);
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 600;
}

hr {
  margin: 3rem auto;
}

ul, ol, nav {
  list-style: none;
}

.center {
  text-align: center;
}

.container {
  width: 100%;
  max-width: 142rem;
  padding: 0 2%;
  margin: 0 auto;
}

.container_big {
  width: 100%;
  max-width: 186rem;
  padding: 0 2%;
  margin: 0 auto;
}

.hidden {
  opacity: 0;
}

.visible {
  opacity: 1;
}


/* SLIDE */
.splide__arrow {
  position: absolute;
  z-index: 9;
  bottom: -7rem;
  
  @media screen and (min-width: 1024px) {
    top: 30%;
    bottom: inherit;
  }
}
.splide__arrow svg {
  fill: var(--black);
  translate: 25%;
}

.splide__arrow--prev {
  left: 0;
  rotate: -90deg;
}

.splide__arrow--next {
  right: 0;
  rotate: 90deg;
}

.splide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.truncate-vert {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;

  &.due {
    -webkit-line-clamp: 2;
    line-clamp: 2;
  }
  &.tre {
    -webkit-line-clamp: 3;
    line-clamp: 3;
  }
}



/* FORM */
.form_bg {
  background-color: var(--light);
}

form {
  padding: 5rem 0;
  margin: 0 auto;

  @media screen and (min-width: 769px) {
    padding: 7rem 0;
  }

  .flex {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;

    & div[class^=box-] {
      padding: 0;
      text-align: left;
      display: flex;
      align-items: center;
      margin: 0 0 1rem;
      flex-wrap: wrap;
      flex-direction: column-reverse;
      border-bottom: 1px solid rgba(25, 25, 25, 0.4);
    }

    .box-50 {
      width: 100%;

      @media screen and (min-width: 581px) {
        width: 48%;
      }
    }

    .box-100 {
      width: 100%;
    }

    label {
      width: 100%;
      font-size: 1.5rem;
      text-transform: uppercase;
      opacity: 0.8;
      display: block;
      margin: 0;
      font-weight: 400;
      color: var(--black);
    }

    .input__text {
      width: 100%;
      border: none;
      background-color: transparent;
      font-size: 1.6rem;
      padding: 1rem;
      color: var(--black);

      &:focus {
        outline: none;
      }
    }

    textarea.input__text {
      resize: vertical;
      min-height: 12rem;
    }

  }
}

.txt-small {
  font-size: 1.2rem;
  margin: 1rem 0 0;
  color: var(--black);
}

.privacy h2, .privacy h3, .privacy h4, .privacy h5 {
  margin: 2.5rem 0 1rem;
}
.privacy h2 {
  font-size: 3rem;
}
.privacy h3, .privacy h4, .privacy h5 {
  font-size: 2rem;
}



/*SITEMAP*/
ul.sitemap {
  margin: 5rem auto 10rem;

  & li {
    font-size: 1.8rem;
    text-transform: uppercase;
    padding: 5px 0;

    & a {
      color: var(--black);

      &:hover {
        color: var(--black);
      }
    }

    &.sublink {
      font-size: 1.6rem;
      text-transform: none;
    }
  }
}

p.errore {
  font-size: 27vw;
  line-height: 1;
  margin: 0 auto 2rem;

  @media screen and (min-width: 401px) {
    font-size: 12rem;
  }
}

/* FINE STILE BASE */





/* SITO */

.flex {
    display: flex;
    flex-wrap: wrap;
}

.video_bg {
    width: 98%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;


    & video {
      width: 100%;
      object-fit: cover;
      border-radius: 3rem;
      height: 60rem;

      @media screen and (min-width: 1024px) {
        aspect-ratio: 16 / 9;
        max-height: 80vh;
        height: auto;
      }
    }

    .txt_abs {
      width: 100%;
      padding: 3.5rem 4% 8rem;

      @media screen and (min-width: 1024px) {
        position: absolute;
        bottom: 8%;
        right: 5%;
        max-width: 70rem;
        padding: 3rem 4rem;
        background: rgba(255, 255, 255, 0.9);
        border-radius: 3rem;
      }

      .tit_video {
        color: var(--orange);
        margin: 0 0 1.5rem;
      }

      & div {
        display: flex;
        flex-wrap: wrap;
        gap: 3rem;
        flex-direction: column-reverse;
        align-items: flex-start;

        @media screen and (min-width: 1024px) {
          gap: 5rem;
          align-items: unset;
          flex-direction: row;
        }

        .btn {
          padding: 1.5rem 2rem;
          background-color: var(--verde-light);
          color: var(--black);
          margin: 0;
        }

        & span {
          width: 100%;
          height: 1px;
          background: #cccccc;
          display: block;
          
          @media screen and (min-width: 1024px) {
            width: 1px;
            height: auto;      
          }
        }

        & p {
          width: 100%;
          
          @media screen and (min-width: 1024px) {
            width: calc(100% - 1px - 10rem - 16rem);
          }
        }

      }
    }
}


.quar_ses {
  padding: 0 2% 6rem; 
  background-color: var(--white);
  position: relative;
  z-index: 1;

  @media screen and (min-width: 1024px) {
    padding: 8rem 2% 12rem;
  }

  .bl {
    &.img {
      width: 100%;

      @media screen and (min-width: 1024px) {
        width: 40%;
      }

      & img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 3rem;
      }
    }

    &.txt {
      width: 100%;
      padding: 4rem 0;

      @media screen and (min-width: 1024px) {
        width: 60%;
        padding: 4rem 0 4rem 4rem;
      }

      & div {
        position: relative;

        .geom {
          position: absolute;
          top: 0;
          left: 0;
          width: 16rem;
          height: 16rem;
        }

        & p {
          position: relative;
          z-index: 1;
          padding: 3rem 0;
          
          @media screen and (min-width: 1024px) {            
            padding: 5rem 0 5rem 10%;
          }
        }
      }

      .btn {
        margin: 3rem 0 0;
      }
    }
  }

  &.reverse {
    padding: 0 2% 6rem;

    @media screen and (min-width: 1024px) {
      padding: 0 2% 12rem;
    }

    .flex {
      flex-direction: row-reverse;

      & .bl {
        &.txt {
            @media screen and (min-width: 1024px) {
                padding: 4rem 4rem 4rem 0;
            }
        }
      }
    }
  }
}


.fascia_trattamenti {
  padding: 3rem 0 10rem;

  .signals {
    z-index: -1;
  }
}


.split {
    padding: 3rem 0 0;

    .flex {
      gap: 0 4rem;
    }

    .bl {
      width: 100%;

      @media screen and (min-width: 1024px) {
        width: calc(50% - 2rem);
      }

      & img {
        width: 100%;
        height: 100%;
        object-fit: contain;
      }

      &.txt {
        padding: 5rem 0;
      }
    }
  }


.fascia_slider_trattamenti {
  padding: 0 0 12rem;
  
  @media screen and (min-width: 1024px) {
    padding: 0 0 7rem;
  }
}

#slide-trattamenti {
  padding: 0 2.5%;

  .box_img {
    position: relative;

    & img {
      border-radius: 3rem;
      aspect-ratio: 1 / 1;
    }

    .btn {
      margin: 0;
      position: absolute;
      bottom: 2rem;
      right: 2rem;
      padding: 1.5rem 2.5rem;
      background-color: var(--verde);
    }
  }

  & h3 {
    color: var(--orange);
    text-transform: uppercase;
    margin: 2rem 0 0
  }

}

.ico {
  width: 16rem;
  height: 16rem;
  object-fit: contain;
}

.icone {
  padding: 0 0 10rem;
  
  .container {
    padding: 7rem 2% 0;
    border-top: 5px solid var(--light);

    & h3 {
      color: var(--verde);
      margin: 1.5rem 0 0;
    }
  }

  .ico_box {
    display: flex;
    flex-wrap: wrap;
    gap: 8rem 4rem;
    margin: 8rem auto 0;

    .bl {
      width: 100%;
      text-align: center;

      @media screen and (min-width: 768px) {
        width: calc(50% - 2rem);
      }
      @media screen and (min-width: 1024px) {
        width: calc(25% - 3rem);
      }

      .box {
        position: relative;
      }

      .ico {
        @media screen and (min-width: 1024px) {
          width: 55%;
          height: auto;
          object-fit: contain;
          aspect-ratio: 1 / 1;
        }
      }

      & p {
        margin: 5rem 0 0;
      }
    }
  }

  .btn {
    margin: 8rem auto 0;
  }
}


.fascia_immagine {
  background-color: var(--verde-light);

  .split {
    padding: 0;
  }

  .flex {
    @media screen and (min-width:1300px) {
      align-items: center;
    }

    .bl.txt {
      padding: 5rem 2% 8rem;

      @media screen and (min-width:1025px) {
        padding: 5rem 2%;
        max-width: 71rem;
      }

      .stit {
        color: var(--white);
      }
    }

    .bl {
      & img {
        margin: 0 0 -1rem;
        object-fit: cover;
      }
    }
  }
}


.fascia_blog {
  padding: 12rem 0;

  .container_big {
    .flex {
      gap: 7rem;
      margin: 7rem 0 3rem;

      .bl {
        width: 100%;

        @media screen and (min-width:600px) {
          width: calc(50% - 3.5rem);
        }
        @media screen and (min-width:1024px) {
          width: calc(33.3% - 4.66rem);
        }

        .txt {
          text-align: right;
        }

        & img {
          width: 100%;
          height: auto;
          aspect-ratio: 4 / 3;
          object-fit: cover;
          border-radius: 3rem;
        }

        & h4 {
          color: var(--orange);
          margin: 1rem 0 1.5rem;
          line-height: 1.3;
          text-align: left;
        }

        & span {
          width: 100%;
          background-color: var(--black-opacity);
          margin: 2rem 0 1.5rem;
          height: 1px;
          display: block;
        }

        .btn {
          padding: 5px 2rem;
          color: var(--black);
          background-color: var(--verde-light);
          margin: 0;
        }

      }
    }
  }
}


.fascia_loghi {
  padding: 5rem 0 8rem;
}

.prefooter {
  margin: 2rem 1rem;
  border-radius: 3rem;
  padding: 10rem 0;
  color: var(--white);

  @media screen and (min-width:1025px) {
    margin: 2rem;
  }

  & h2 {
    margin: 0 0 3.5rem;
  }

  & h4 {
    font-weight: 600;
  }

  .btn {
    background-color: var(--verde-light);
    color: var(--black);
  }
}

footer {
    background-color: var(--black);
    color: var(--white);
    padding: 10rem 0;
    text-align: center;
    font-weight: 400;
    font-size: 1.4rem;

    .logo_ft {
        width: 25rem;
        height: auto;
        aspect-ratio: 125 / 42;
        object-fit: contain;
        margin: 0 0 2rem;
        max-width: 100%;
    }

    & strong {
      font-weight: 700;
    }

    & a {
      color: var(--white);

      &:not(.cta):hover {
        color: var(--orange);
      }
    }

    & ul {
      & li {
        & a {
          text-transform: uppercase;

          &.cta {
            background-color: var(--verde-light);
            text-transform: none;
            color: var(--black);
            display: inline-block;
            margin: 1rem 0 0;
            padding: 5px 2rem;
          }
        }
      }
    }

    .flex {
        justify-content: center;

        .bl {
            width: 100%;
            max-width: 45rem;

            &:first-of-type {
              border-bottom: 1px solid rgba(255, 255, 255, 0.2);
              padding: 0 0 3rem;
            }

            &:last-of-type {
              padding: 3rem 0 0;
            }
            
            @media screen and (min-width:768px) {
                width: 50%; 
                
                &:first-of-type {
                    text-align: right;
                    border-bottom: none;
                    border-right: 1px solid rgba(255, 255, 255, 0.2);
                    padding: 0 3rem 0 0;
                }
                &:last-of-type {
                    text-align: left;
                    padding: 0 0 0 3rem;
                }
            }

        }
    }
}

.credits {
  font-size: 1.3rem;
  margin: 6rem 0 0;
  padding: 3rem 0 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.7);
  font-weight: 500;

  & a {
    color: rgba(255, 255, 255, 0.7);

    &:hover {
      color: var(--orange);
    }
  }
}


/* LO STUDIO */
#header_pag {
  .header {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 22.5rem;
    border-radius: 3rem;
    position: relative;
    width: calc(100% - 4%);
    margin: 0 auto;

    @media screen and (min-width: 1025px) {
      height: 50rem;
      width: calc(100% - 4rem);
    }
  }
  
  .sfumatura {
    background: #000;
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: 0 0 3rem 3rem;
  }
}

ul.breadcrumbs {
  width: 100%;
  max-width: 142rem;
  padding: 3rem 2% 1rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 0 1rem;

  & li {
    color: var(--white);

    & a {
      color: var(--white);
      line-height: 1;
    }

    &:last-child {
      width: 100%;
      color: var(--verde-light);
      font-size: clamp(2rem, 7vw, 3rem);
      line-height: 1;
    }
  }
}

.intro {
  padding: 4rem 0 8rem;

  @media screen and (min-width: 768px) {
    padding: 8rem 0;
  }

  & h5 {
    color: var(--verde);
  }

}

.fascia_team {
  padding: 0 0 10rem;

  @media screen and (min-width: 1024px) {
    padding: 3rem 0 12rem;
  }

  .flex {
    justify-content: center;
    gap: 6rem 4rem;

    .bl {
      width: 100%;

      @media screen and (min-width:650px) {
        width: calc(50% - 2rem);
      }
      @media screen and (min-width:1024px) {
        width: calc(33.3% - 2.66rem);
      }

      & img {
        width: 100%;
        height: auto;
        aspect-ratio: 3 / 4;
        object-fit: cover;
        border-radius: 3rem;
      }
    }
  }
}



/* TRATTAMENTI */
.trattamenti_wrap {
  gap: 8rem 6rem;

  .bl {
    width: 100%;

    @media screen and (min-width:650px) {
      width: calc(50% - 3rem);
    }
    @media screen and (min-width:1024px) {
      width: calc(33.3% - 4rem);
    }
    


    .box_img {
      position: relative;
  
      & img {
        border-radius: 3rem;
        aspect-ratio: 1 / 1;
        width: 100%;
        height: auto;
        object-fit: cover;
      }
  
      .btn {
        margin: 0;
        position: absolute;
        bottom: 2rem;
        right: 2rem;
        padding: 1.5rem 2.5rem;
        background-color: var(--verde);
      }
    }
  
    & h3 {
      color: var(--orange);
      text-transform: uppercase;
      margin: 2rem 0 0
    }
  }
  
}

.punti_visita {
  padding: 4rem 0 12rem;

  .container {
    border-top: 5px solid var(--light);
    padding: 7rem 2% 10rem;
    border-bottom: 5px solid var(--light);
  }
}

.numeri {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
  margin: 5rem auto;

  .bl {
    width: 100%;
    
    @media screen and (min-width:500px) {
      width: calc(50% - 2rem);
    }
    @media screen and (min-width:800px) {
      width: calc(25% - 3rem);
    }

    & span {
      font-size: clamp(4rem, 10vw, 10rem);
      line-height: 1;
      color: var(--verde-light);
    }

    & p {
      color: var(--orange);
      font-size: 1.8rem;
    }
  }
}

.tecnologie {
  padding: 0 0 5rem;

  @media screen and (min-width:1024px) {
    padding: 0 0 12rem;
  }

  .split {
    .flex {
      gap: 4rem;
      align-items: center;

      .bl.img {
        img {
          aspect-ratio: 4 / 3;
          border-radius: 3rem;
          height: auto;
          object-fit: cover;
        }
      }

    }
    .bl {
      &.txt {
        padding: 0 0 5rem;

        @media screen and (min-width:1024px) {
          padding: 5rem 0;
        }
      }
    }
  }
}

/* TRATTAMENTI DETTAGLIO */
.img_100 {
  position: relative;
  width: 100%;
  margin: 0 0 5rem;

  @media screen and (min-width:420px) {
    margin: 3rem 0 8rem;
  }
  @media screen and (min-width:1024px) {
      margin: 0 0 10rem;
    }

  & img:not(.geom_1, .geom_2) {
    width: 100%;
    height: auto;
    aspect-ratio: 4 / 3;
    border-radius: 3rem;
    object-fit: cover;

    @media screen and (min-width:1024px) {
      aspect-ratio: 16 / 9;
    }
  }

  .geom_1 {
    width: 11rem;
    height: 11rem;
    position: absolute;
    left: 0;
    bottom: -4rem;

    @media screen and (min-width:420px) {
      width: 15rem;
      height: 15rem;
      bottom: -6rem;
    }
    @media screen and (min-width:600px) {
      width: 22rem;
      height: 22rem;
      bottom: -9rem;
    }
    @media screen and (min-width:1500px) {
      left: -9rem;
    }
  }
  
  .geom_2 {
    width: 11rem;
    height: 11rem;
    position: absolute;
    right: 0;
    top: -5rem;

    @media screen and (min-width:420px) {
      width: 15rem;
      height: 15rem;
      top: -8rem;
    }
    @media screen and (min-width:600px) {
      width: 22rem;
      height: 22rem;
      top: -9rem;
    }
    @media screen and (min-width:1500px) {
      right: -11rem;
    }
  }
}

.desc {

  & ol {
    list-style: inside decimal;
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    margin: 3rem auto 5rem;

    & li {
      width: 100%;
      color: var(--orange);
      font-size: 1.8rem;
      
      @media screen and (min-width:500px) {
        width: calc(50% - 2rem);
      }
      @media screen and (min-width:800px) {
        width: calc(25% - 3rem);
      }

      &::marker {
        font-size: clamp(4rem, 10vw, 10rem);
        line-height: 1;
        color: var(--verde-light);
      }
    }
  }

  & h2, & h3, & h4, & h5 {
    margin: 3rem 0 2rem;
  }

  & p {
    padding: 0;
    margin: 1rem 0;

    @media screen and (min-width:580px) {
      padding: 0 0 0 10rem;
    }
  }

  & ul {
    margin: 3rem auto 2rem;

    & li {
      position: relative;
      padding: 2rem 0 2rem 6.5rem;
      color: var(--verde);
      font-weight: 700;

      &::before {
        content: url(../images/freccia.svg);
        width: 5rem;
        height: 5rem;
        display: inline-block;
        position: absolute;
        left: 0;
        top: 50%;
        translate: 0 -50%;
      }
    }
  }

  & a:not(.btn) {
    text-decoration: underline;
    color: var(--orange);
  }
}

.fascia_slider_trattamenti {
  .border {
    border-top: 5px solid var(--light);
    padding: 7rem 2% 5rem;
    margin: 7rem auto 0;
  }
}


/* OCCLUSO */
.quar_ses.occlusione_1 {
  padding: 0 2%;

  .flex {
    align-items: flex-start;
  }

  & .bl {
    &.img {
      text-align: center;

        & img {
          object-fit: contain;
          max-width: 50rem;
          margin: 0 auto;
        }
      }
    }
  }

  .scheletri {
    padding: 8rem 0 12rem;

    .flex {
      align-items: center;
      justify-content: center;

      .bl {
        width: 100%;
        text-align: center;

        @media screen and (min-width:600px) {
          width: calc(50% - 10rem);
          
          &:first-of-type {
            text-align: right;
          }
          &:last-of-type {
            margin: 8rem 0 0;
            text-align: left;
          }
        }
        
        & img {
          width: 31rem;
          height: auto;
          aspect-ratio: 313 / 628;
          object-fit: contain;
          max-width: 100%;
        }
      }

      .bl_s {
        & img {
          width: 20rem;
          height: auto;
          object-fit: contain;
          aspect-ratio: 1 / 1;
        }
      }
    }
  }

  .fasi_trattamento {
    padding: 8rem 0;
    background-color: #F8F8F8;

    .flex {
      gap: 6rem 4rem;
      justify-content: center;

      .bl {
        width: 100%;

        @media screen and (min-width:600px) {
          width: calc(50% - 2rem);
        }
        @media screen and (min-width:1024px) {
          width: calc(33.3% - 2.66rem);
        }

        & img {
          width: 100%;
          height: auto;
          aspect-ratio: 4 / 3;
          object-fit: cover;
          mix-blend-mode: multiply;
        }
      }
    }
  }


  /* CASE HISTORY */
  .cases_wrap {
  gap: 8rem 6rem;

  .bl {
    width: 100%;

    @media screen and (min-width:650px) {
      width: calc(50% - 3rem);
    }
    @media screen and (min-width:1024px) {
      width: calc(33.3% - 4rem);
    }
    @media screen and (min-width:1280px) {
      width: calc(25% - 4.5rem);
    }
    


    .box_img {
      position: relative;
  
      & img {
        border-radius: 3rem;
        aspect-ratio: 1 / 1;
        width: 100%;
        height: auto;
        object-fit: cover;
      }
  
      .btn {
        margin: 0;
        position: absolute;
        bottom: 2rem;
        right: 1rem;
        padding: 8px 2rem;
        background-color: var(--verde);
      }
    }
  
    & h3 {
      color: var(--orange);
      text-transform: uppercase;
      margin: 2rem 0 0
    }
  }
  
}

.carica {
  padding: 1.5rem 2.5rem;
  background-color: var(--white);
  border: 2px solid var(--light);
  border-radius: 10rem;
  color: var(--black);
  transition: all .3s;
  margin: 5rem auto 0;

  &:hover {
    translate: 0 -8px;
  }
}

/* CONTATTI */
.mappa_wrap {
  .quar_ses {
    padding: 3rem 0;

    .bl.txt {
      padding: 0;
    }

    .bl.img {
      padding: 0 0 5rem;

      @media screen and (min-width:1024px) {
        padding: 0 3rem 0 0;
      }
    }
  }

  .mappa {
    width: 100%;
    height: 40rem;
    border: none;
    border-radius: 3rem;
  }
}


/* SITEMAP */
.fascia_blog.risorse {
  & .container_big {
    & .flex {
      & .bl {
        & h4 {
            color: var(--black);
            font-size: clamp(2.5rem, 6vw, 3rem);
        }

        & img {
          aspect-ratio: 2 / 1;
        }
      }
    }
  }
}